/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Nunito:400,400i,700,700i|Oswald:600');

body {
	background: url('/wp-content/uploads/2017/12/otat-stripes-bg-white.jpg') repeat;
}

body, p {
	font-family: 'Nunito', Arial, sans-serif!important; 
}

#tributes p {
	font-size: 13px;
	line-height: 21px;
}
#tributes .blue-section h4{
	color:#FFFFFF!important;
}


html .container-wrap, .material .ocm-effect-wrap, .project-title, html .ascend .container-wrap, html .ascend .project-title, html body .vc_text_separator div, html .carousel-wrap[data-full-width="true"] .carousel-heading, html .carousel-wrap span.left-border, html .carousel-wrap span.right-border, .single-post #single-below-header.fullscreen-header, html #page-header-wrap, html .page-header-no-bg, html #trainer #full_width_portfolio .project-title.parallax-effect, html #trainer .portfolio-items .col, html #trainer .page-template-template-portfolio-php .portfolio-items .col.span_3, html #trainer .page-template-template-portfolio-php .portfolio-items .col.span_4 {
    background-color: transparent!important;
}





.top-blue {
	
}




.text_on_hover.product .product-wrap .bg-overlay {
	    transition: all 0.3s cubic-bezier(.21, .6, .35, 1);
	-moz-transition: all 0.3s cubic-bezier(.21, .6, .35, 1);
	-webkit-transition: all 0.3s cubic-bezier(.21, .6, .35, 1);
	opacity: 0;
	background-color: rgba(248, 248, 248, 1.0)!important;
}

.text_on_hover.product.hovered .product-wrap .bg-overlay, .text_on_hover.product .product-wrap .bg-overlay:hover {
	opacity: 1!important;
	background-color: rgba(248, 248, 248, 0.88)!important;
	
}


#trainer .portfolio-items .work-info, #trainer .portfolio-items .work-item {
    background-color: #00aeef;
	-ms-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#trainer .portfolio-items .work-info:hover {
	background-color: #0292c7; 
}

#trainer .portfolio-items[data-ps="8"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    background-color: #00aeef !important;
}

#trainer .portfolio-items[data-ps="8"] .col img {
    -ms-transition: none!important;
    -webkit-transition: none!important;
    transition: none!important;

}

#trainer #full_width_portfolio h1 {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	font-size: 27px!important;
	line-height: 32px!important;
	text-transform: uppercase!important;
	font-weight: 400!important;
    letter-spacing: 1px!important;
	margin-bottom: 50px!important;
	margin-top: 25px!important;
 	color: #00aeef;
 	position: relative;
}

#trainer #full_width_portfolio .title-wrap h1::after {
	content: '';
 	position: absolute;
  	top: 150%;
  	left: 50%;
  	width: 150px;
  	border: 1px solid #1C1C1C;
  	transform: translateX(-50%);

}


#trainer #full_width_portfolio .row{
	background-color: #f1f1f1;

}

#trainer #full_width_portfolio .main-content .post-area {
	padding: 5%;
}


#trainer .portfolio-items[data-ps="8"] .col .work-info .vert-center {
    bottom: auto!important;
}


#trainer .portfolio-items .work-info h3 {
    font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	font-size: 24px !important;
	line-height: 30px !important;
	font-weight: 400!important;
	text-transform: uppercase;
	color: #ffffff;

}

.post-area .meta-category {
	display: none!important;
}

.main-content ol li {
	padding-bottom: 10px;
}


.single-post.ascend #page-header-bg.fullscreen-header  {
    background-color: #00aeef !important;
}


.container-wrap, .project-title {
    padding-bottom: 0!important;
}


.wpb_row, .wpb_content_element {
    margin-bottom: 0!important;
}

.swiper-slide .content h2 {
    font-size: 96px!important;
    line-height: 79px !important;
	text-align: left!important;
}

h1, h3 { 
	font-family: 'gooddogregular', 'Nunito', Arial, sans-serif!important; 
}

a {
	cursor: pointer;
}

.uc_hover_overlay_banner .uc_banner-content {
    cursor: pointer;
}

h1 {
	font-size: 80px!important;
	line-height: 67px!important;
	text-transform: uppercase!important;
	font-weight: 400!important;
    letter-spacing: 1px!important;
    margin-bottom: 20px!important;
}

.swiper-container h2 {
	font-family: 'gooddogregular', 'Nunito', Arial, sans-serif!important;
}

h2 {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	font-size: 27px!important;
	line-height: 32px!important;
	text-transform: uppercase!important;
	font-weight: 400!important;
    letter-spacing: 1px!important;
    margin-bottom: 20px!important;
	text-align: center!important;
}

body.home h2 {
	font-family: 'gooddogregular', 'Nunito', Arial, sans-serif!important;
	font-size: 57px!important;
	line-height: 48px!important;
}

.nectar-fancy-ul ul li {
    list-style: none !important;
	margin-left: 25px;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"], .connected .nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    font-size: 22px !important;
    line-height: 22px !important;
}

.vc_col-sm-12 h2 {
	margin-bottom: 60px!important;
 	color: #00aeef;
 	position: relative;
}

.vc_col-sm-12 h2:after {
	content: '';
 	position: absolute;
  	top: 150%;
  	left: 50%;
  	width: 150px;
  	border: 1px solid #1C1C1C;
  	transform: translateX(-50%);

}

 h2.entry-title-trainer {
	margin-top: 60px;
	margin-bottom: 40px;
 	color: #00aeef;
 	position: relative;
}

h2.entry-title-trainer:after {
 	position: absolute;
  	top: 150%;
  	left: 50%;
  	width: 150px;
  	border: 1px solid #1C1C1C!important;
  	transform: translateX(-50%);

}
.vc_col-sm-12 h2.recent-posts-title:after, .home h2:after {
	border: none;
}



.main-content ul, .main-content ol {
    margin-left: 30px;
    margin-bottom: 30px!important;
}


h3 {
	font-size: 40px!important;
	line-height: 34px!important;
	font-weight: 400!important;
    letter-spacing: 1px!important;
    margin-bottom: 20px!important;
	color: #1c1c1c;
}


h4 {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif; 
	letter-spacing: 1px;
	font-size: 17px;
	font-weight: 400!important;
    line-height: 20px;
    margin-bottom: 20px;
	text-transform: uppercase;
	color: #00aeef!important;
}

h5 {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif; 
	letter-spacing: 1px;
    font-size: 17px;
	font-weight: 400!important;
    line-height: 20px;
    margin-bottom: 20px;
	text-transform: uppercase;
	color: #1c1c1c;

}

#board h5 {
	margin-bottom: 5px;

}

h6 {
    font-size: 18px;
	font-weight: 400!important;
    line-height: 36px;
    margin-bottom: 20px;
}


p {
	font-family: 'Nunito', Arial, sans-serif;
	font-size: 15px;
	line-height: 30px;
}


.main-content ul li {
    list-style: disc;
    list-style-position: outside;
    line-height: 24px;
    margin-bottom: 20px;
}


.main-content ol li {
	line-height: 24px;
    padding-bottom: 20px;
}

.main-content ol li h6 {
	margin-bottom: 0;
}

blockquote {
	padding-left: 25px;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
	border-left: 5px solid #00aeef;
	margin-left: 25px;
}

blockquote p {
	color:#1c1c1c;
	line-height: 36px!important;
	
	font-family: Nunito !important;
	text-transform: uppercase;
	font-size: 21px !important;
}

.row .col img:not([srcset]) {
    width: 100%;
}



.swiper-slide .content {
    width: 46%!important;

}



.no-padding .vc_col-sm-6, .no-padding .wpb_wrapper > div {
	margin: 0!important;
} 

.no-padding .vc_col-sm-6 {
	width: 50%!important;
}



img.home-black-box {
	opacity: 0.5!important;

}

.home-boxes {
	-moz-box-shadow: 0 -10px 100px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 -10px 100px rgba(0,0,0,0.7);
	box-shadow: 0 -10px 100px rgba(0,0,0,0.7);
}

#happy-tails img {
	width: 67%;
	padding-right: 20px;
	height: auto;
}

#happy-tails h2 {
	margin-bottom: 20px!important;
}

#happy-tails a {
	color:#FFFFFF;
	text-decoration: underline;
}

#happy-tails a:hover {
	color:#1C1C1C;
	
}


body:not(.material) #header-space {
    background-color: #1c1c1c;
}


.home-volunteer-boxes {
	
}






#wpcf7-f4140-p3604-o1 input[type="submit"], #wpcf7-f4140-p3604-o1 button[type="submit"], #wpcf7-f4140-p3604-o1 input[type="button"], body[data-form-submit="regular"] .container-wrap input[type="submit"], body[data-form-submit="regular"] .container-wrap button[type="submit"], body[data-form-submit="see-through"] .container-wrap input[type="submit"], body[data-form-submit="see-through"] .container-wrap button[type="submit"] {
	font-family: 'Nunito', Arial, sans-serif!important;
	width: 100%;
	font-size: 18px;
	letter-spacing: 3px;
}



.page-header-overlay-color::after {
    opacity: 0.25;
}



.container-wrap {
padding-top:0;
}


.wpb_wrapper > div {

    margin-bottom: 0!important;

}



.uc_hover_overlay_banner .uc_content_outer {
    background: rgba(0, 174, 239, 0.8)!important;
    margin: 10%!important;
	width: 80%!important;
	height: 80%!important;
	cursor: pointer!important;
}



/* ---------------------- BLOG ---------------------- */

.widget_search .search-form input[type="submit"], .newsletter-widget form input[type="submit"], body[data-form-style="minimal"] .main-content .post-password-form input[type="submit"] {
	position: relative !important;
	margin: 10px 0 !important;
}

.search-form input.search-submit {
	position: relative !important;
	margin: 10px 0 !important;
}



/* ---------------------- SHOP ---------------------- */

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product a h2, .woocommerce-page ul.products li.product a h2 {
	
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px;
	font-size: 16px!important;
}

html .woocommerce ul.products li.text_on_hover.product a.add_to_cart_button, html .woocommerce ul.products li.text_on_hover.product a.button, html .woocommerce-page ul.products li.text_on_hover.product a.button {
    background-color: transparent !important;
    color: #00aeef;
    padding: 8px !important;
    margin: 8px 0 0 0 !important;
    border: 1px solid #00aeef !important;
	cursor: pointer;
}


html .woocommerce ul.products li.text_on_hover.product a.add_to_cart_button:hover, html .woocommerce ul.products li.text_on_hover.product a.button:hover, html .woocommerce-page ul.products li.text_on_hover.product a.button:hover {
	background-color: #00aeef !important;
	color: #FFFFFF!important;
}


.woocommerce div.product h1.product_title {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px;
	font-size: 36px !important;
	line-height: 42px !important;
}

.woocommerce p.price .woocommerce-Price-amount {
	font-family: 'Nunito', Arial, sans-serif!important;
}




/* Contact Form Styles */


form.wpcf7-form input[type="submit"].wpcf7-submit	{
	padding: .5em;
}
form.wpcf7-form input, form.wpcf7-form label	{
	font-size: 1.3em;
}
form.wpcf7-form textarea	{
	font-size: 16px;
}

form.wpcf7-form span.wpcf7-list-item label{
	font-size: 1em;
}

form.wpcf7-form span.wpcf7-list-item {
    display: block;
}



/*  Styles for Knack Application forms */

ul.kn-form-group li, li.kn-form-col	{
	list-style: none;
}
li.kn-form-col h3	{
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px!important;
    font-size: 21px!important;
	font-weight: 400!important;
    line-height: 24px!important;
    margin-bottom: 20px!important;
	margin-top: 50px;
	text-transform: uppercase!important;
	color: #1c1c1c!important;
}

.kn-modal h1	{
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px!important;
    font-size: 21px!important;
	font-weight: 400!important;
    line-height: 24px!important;
    margin-bottom: 20px!important;
	margin-top: 50px;
	padding-top: 25px!important;
	background-color: transparent!important;
	text-transform: uppercase!important;
	color: #1c1c1c!important;
}

.kn-modal h1 span	{
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px!important;
    font-size: 16px!important;
	font-weight: 400!important;
    line-height: 20px!important;
    margin-bottom: 20px!important;
	margin-top: 0px;
	text-transform: uppercase!important;
	color: #1c1c1c!important;
}

div.kn-form	{
	margin-top: -1.5em;
}
div.kn-input input, div.kn-input textarea	{
	font-size: 16px;
}
article .kn-content p.kn-instructions	{
	font-size: 14px;
}
div.kn-form h2	{
	font-size: 2em;
	margin-bottom: 1em;
}

#page #content div.kn-input	{
	margin-bottom: 24px;
}
div.knack-agree-form	{
        background-color: #eeeeee;
        padding: 2em;
        margin: 1em 0;
}

#kn-app-menu ul.nav-menu {
border: none;	
}

.kn-input input[type="email"], .kn-input input[type="password"], .kn-input input[type="text"], .kn-input input[type="url"], .kn-input select {
    width: 100%!important;
}

li.kn-form-col, li.search-field, .chzn-container-multi .chzn-choices .search-field  {
    width: 100%!important;
}

.kn-input select {
	height: 3.2em!important;

}

#kn-input-field_31 .address-us #state {
	width: 100% !important;
}

#kn-input-field_31 .address-us #city {
	width: 100% !important;
}

#kn-input-field_31 .address-us #zip {
	width: 100% !important;
}

#kn-input-field_95 .address-us #city, #kn-input-field_95 .address-us #state, #kn-input-field_95 .address-us #zip {
	width: 100% !important;
}

.kn-view input[type="submit"] {
	border: none!important;
}

.kn-modal {
    margin-top: 125px;
}

.kn-modal {
    margin-left: 20% !important;
	left: 0!important;
	width: 60% !important;
}

[class^="icon-"], i[class*=" icon-"] {
    background-color: #00aeef!important;
}

.kn-add-option .icon-plus-sign::before {
    color: #ffffff !important;
}

/* ---------------------- PETFINDER API ---------------------- */

#available-dogs { 
  display: grid;
  grid-template-columns: repeat(3, 1fr); 
  grid-gap: 40px;
  grid-auto-rows: minmax(100px, auto);
}

#single-photos { 
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 20px;
  grid-auto-rows: minmax(100px, auto);
}



#single-dog h2 {
	text-align: center!important;
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px;
	font-size: 32px!important;
}

#single-dog hr {
	margin: 60px 0 !important;
}

#single-dog .desc {
	line-height: 24px;
}

#single-dog img {
width: 100%;
height: auto;
}

.pf-pet img {
width: 100%;
height: auto;
}

.pf-pet {
	background: #ffffff;
}


.pf-pet h2 {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	letter-spacing: 1px;
	color: #00aeef;
	padding: 10px 20px;
	margin: 0 !important;
	font-size: 24px !important;
	line-height: 28px !important;
	
}

.pf-pet p {
	padding: 10px 20px 20px!important;
}

.pf-pet h2::after {
border: none!important;
}


.row, div.clear {
    padding-bottom: 0px;
}

/* ---------------------- FACEBOOK EVENTS ---------------------- */



body.single-facebook_events .main-content {
	padding: 5%;
	background: #f1f1f1;
	margin-top: 100px;
}

body.single-facebook_events .container-wrap {
	padding: 0 90px !important;
}


.single .heading-title[data-header-style="default_minimal"] {
    border-bottom: 0;
	padding-top: 0;
}

.single .heading-title {
    padding-bottom: 0;
    margin-bottom: 15px;
}

.single #single-below-header {
	display: none;
}

body.single-facebook_events #author-bio, body.single-facebook_events .comments-section {
	display: none;
}

body.single-facebook_events #mailing-list .main-content {
	background: #ffffff;
	margin-top: 0px;
}

body.single-facebook_events .row .col hr {
	margin: 50px 0;
}

body.single-facebook_events .row .col button {
	padding: 20px 30px;
    background-color: #00aeef;
    color: #FFFFFF;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
}

body.single-facebook_events .row .col button:hover {
	background-color: #2bc8f9;
}



body.single-facebook_events .row .col.section-title h1 {
    top: 3px;
    width: 100%;
}


body.single-facebook_events .blog_next_prev_buttons {
	display: none;
}


.ife_eventmeta .titlemain {
    font-size: 22px;
    font-weight: normal;
    color: #00aeef;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ife_eventmeta .details p, .ife_eventmeta .venue p {
    padding-bottom: 10px;
	line-height: 22px;
}

.ife_eventmeta .details > a, .ife_eventmeta .organizermain > a {
    display: block;
    line-height: 27px;
}

.ife_event .img_placeholder {
    min-height: 230px;
}

.ife_event .event_details {
    background-color: #1c1c1c;
    height: 80px;
}

.ife_event .event_desc .event_title {
    font-size: 24px;
    color: #039ED7;
    font-family: 'gooddogregular', 'Nunito', Arial, sans-serif !important;
}

.ife_event .event_desc .event_address, .ife_event .event_desc .event_title {
    line-height: 30px;
	
}

.ife_event .event_desc .event_address {
	color: #ffffff;
}

[class*="fa-"] {
    height: auto;
}

.swiper-slide .content {
    padding: 25px 90px!important;
}



/* ---------------------- GIVE FORMS ---------------------- */



form.give-form label, form.give-form  legend {
	line-height: 25px;
	
}

.give-btn {
    background: #00aeef;
    border: none;
    color: #ffffff;
    padding: 15px 20px;
    cursor: pointer;
    line-height: 1.3em;
    font-size: 1.2em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.give-btn:hover {
    background: #333333;
}

.give-donation-level-btn:hover {
    background: #00aeef;
}

.give-donation-level-btn {
	background: #333333;
    border: none;
    color: #ffffff;
    padding: 12px 15px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 1.0em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

form.give-form  fieldset {
	margin: 25px 0 0;
	
}


.connected div.mail-list {
	width: 100%;	
	margin-bottom: 20px;
}

.connected div.mail-list-but {
    width: 100%;
}

h1.give-form-title {
	font-family: 'Oswald', 'Nunito', Arial, sans-serif!important; 
	font-size: 27px!important;
	line-height: 32px!important;
	text-transform: uppercase!important;
	font-weight: 400!important;
    letter-spacing: 1px!important;
    margin-bottom: 20px!important;
	text-align: left!important;
	color: #00aeef;
}



/* ---------------------- FOOTER ---------------------- */



div.mail-list {
	float: left;
	width: 30%;	
	margin-right: 5%;
}

div.mail-list-but {
	float: left;
	width: 30%;	
}

#mailing-list .divider-wrap {
	clear: both;
}


#footer-outer[data-using-bg-img="true"] {
	background-size: auto;
    background-position: top left;
	background-repeat: repeat;
}

.blox_instagram_preview .blox_instagram_preview_container img {
    width: 100%!important;

}

.blox_instagram_preview .blox_instagram_preview_container {
   
    padding: 0px!important;
}


.blox_instagram_preview ul.blox_image_list li {
    padding: 0!important;
}


#secondary-sidebar {
	line-height: 10px;
}

.instagram-pics li {
	width: 25%;
	display: inline-block;
}


.instagram-pics li img {
	width: 100%;
	height: auto;
}


#footer-outer, #nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    color: #FFFFFF;
    position: relative;
    z-index: 10;
    background-color: transparent;
}

#footer-outer[data-using-bg-img="true"] #copyright {
    background-color: #1C1C1C !important;
}

#footer-outer #copyright p {
	font-size: 11px;
	line-height: 16px;
}

#footer-outer #copyright {
	padding: 10px 0px;	
}

#footer-outer #copyright li a i {
    font-size: 21px;
	padding: 6px 0 0 0;
}

#footer-outer #copyright li a i.fa-yelp {
	padding: 0;
}


#footer-outer #copyright li a i.fa-yelp::before {

    content: "\f1e9";

}

#footer-outer #copyright li a:hover {
    text-decoration: none;
}

#footer-widgets h4 {
	font-family: Oswald!important;
    text-transform: uppercase !important;
    font-weight: 600!important;
	background: #FFFFFF!important;
	padding: 5px 10px !important;
	color: #1C1C1C!important;
	font-size: 18px!important;
	letter-spacing: 1px!important;
}

#footer-widgets h5 {
	font-family: Oswald;
    text-transform: uppercase !important;
    font-weight: 600;
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 3px;
}

#footer-widgets p {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
}

#footer-widgets a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer-widgets a:hover, #footer-outer a:hover, #footer-outer #footer-widgets a:hover {
	color: #9de0f9!important;	
}

#mailing-list {
	background-color: #FFFFFF;
	width: 100%;
	position: relative;
	z-index: 10;
	text-align: center;
}

#primary-sidebar {
    line-height: 10px;
    padding: 70px 90px 25px;
	
}

h2.mail-foot, body.home h2.mail-foot {
	font-family: 'gooddogregular', 'Nunito', Arial, sans-serif!important;
	color: #1C1C1C;
	font-size: 48px !important;
	line-height: 52px !important;
	margin-bottom: 60px!important;
}

h2.mail-foot::after {
    border: none;
}

#mailing-list input[type="text"], #mailing-list textarea, #mailing-list input[type="email"], #mailing-list input[type="password"], #mailing-list input[type="tel"], #mailing-list input[type="url"], #mailing-list input[type="search"], #mailing-list input[type="date"] {
    background-color: transparent !important;
    border: 1px solid #ccc;
    
    -webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
    font-size: 16px !important;
    padding: 16px !important;
	
}

#mailing-list .nectar_icon_wrap {
	margin-top: 80px;
}

body[data-form-submit="regular"] #mailing-list input[type="submit"], body[data-form-submit="regular"] #mailing-list button[type="submit"], body[data-form-submit="see-through"] #mailing-list input[type="submit"], body[data-form-submit="see-through"] #mailing-list button[type="submit"] {
    font-family: 'Nunito', Arial, sans-serif !important;
    width: 100%;
    font-size: 18px;
    letter-spacing: 3px;
}


body[data-form-submit="regular"] #mailing-list input[type="submit"], body[data-form-submit="regular"] #mailing-list button[type="submit"], body[data-form-submit="see-through"] #mailing-listinput[type="submit"], body[data-form-submit="see-through"] #mailing-list button[type="submit"] {
    padding: 15px 22px !important;
}

#footer-widgets .textwidget {
	padding: 0 0 0 10px;
}





/* ---------------------- SHOP ---------------------- */



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 3.8% !important;
}

.woocommerce-page ul.products li.product.last, .woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.material.last, .woocommerce ul.products li.product.material.last {
    margin-right: 0px!important;
}


#header-outer.transparent header#top nav > ul > li > a, #header-outer.transparent header#top nav ul #search-btn a span.icon-salient-search, #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class^="icon-"], #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class*=" icon-"], #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
    letter-spacing: 1px;
}

header#top nav > ul > li > a, body.material #search-outer #search input[type="text"] {
    letter-spacing: 1px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 2% !important;
}

body.product-template-default .container-wrap, body.tax-product_cat .container-wrap {
	padding-top: 100px;
}


li#menu-item-4772, li#menu-item-4743, li#menu-item-4745, li#menu-item-4740 {
	background: url('img/otat-stripes-bg-dark-gray.jpg') left center repeat;
	border-right: 1px solid rgba(255,255,255,0.13);
}


li#menu-item-4773 {
	background: url('img/otat-stripes-bg-blue.jpg') left center repeat;
	border-right: 1px solid rgba(255,255,255,0.13);
}

.cart-menu-wrap {
	background: url('img/otat-stripes-bg-dark-gray.jpg') left center repeat;
}

#header-outer header#top #logo img {
    padding-top: 15px;
}



#header-outer {
	padding-top: 0!important;
}



#header-outer .cart-menu-wrap, #header-outer .cart-menu, #header-outer {
    transition: none!important;
}


woocommerce ul.products li.product a img {
    margin: 0!important;
}



/* 

#header-outer.transparent a {
    padding-bottom: 32px!important;
    padding-top: 32px!important;
}


#header-outer.small-nav a {
    padding-bottom: 25px!important;
    padding-top: 25px!important;
}


html body #header-outer[data-transparent-header="true"][data-remove-border="true"], .ascend #header-outer[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] header#top nav ul #search-btn a, .ascend #header-outer[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] header#top nav ul .slide-out-widget-area-toggle a, #header-outer[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] .cart-menu, #header-outer[data-transparent-header="true"][data-full-width="false"][data-remove-border="true"].transparent .cart-menu, html body #boxed #header-outer[data-transparent-header="true"][data-remove-border="true"] {

    border-right: none !important;
	border-top: none !important;
	border-bottom: none !important;
	border-left: 1px solid rgba(255,255,255,0.13)!important;

}

*/







.ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] header#top nav ul #search-btn a::after, .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] header#top nav ul .slide-out-widget-area-toggle a::after, .ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"][data-remove-border="true"] .cart-menu::after {

    border-left: none !important;
    
}

header#top nav ul li#menu-item-4773 > a {
	color: #FFFFFF!important;
}
 





#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-ancestor > a {
	color: #FFFFFF!important;
}

html body #header-outer[data-transparent-header="true"].transparent {
	background-color: rgba(0,0,0,0.80) !important;   
}

#header-outer.transparent header#top nav > ul > li > a, #header-outer.transparent .cart-menu, #header-outer header#top nav > ul > li > a {
    padding-bottom: 36px!important;
    padding-top: 32px!important;
}

#header-outer.small-nav header#top nav > ul > li > a, #header-outer.small-nav .cart-menu {
    padding-bottom: 25px!important;
    padding-top: 25px!important;
}

header#top .sf-menu li ul li a {
	color: #dfdfdf!important;
	font-size: 13px!important;
	line-height: 16px;
}

.sf-menu ul {
    width: 250px;

}

header#top .sf-menu li ul li a:hover {
	color: #00aeef!important;
}

body:not(.material) #header-secondary-outer nav ul.sf-menu {
	border-top: none!important;
}

#header-secondary-outer nav > ul > li:last-child {
    border-right: none!important;
}

body:not(.material) #header-secondary-outer nav > ul > li:last-child {
    border-right: none!important;
}



#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a


#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a {
	opacity: 1 !important;
color: #ffffff !important;
}

#header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav > ul > li#menu-item-4773 > a:hover, #header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li#menu-item-4773.sfHover > a {
	opacity: 1 !important;
color: #ffffff !important;
}



#slide-out-widget-area .inner .off-canvas-menu-container li {
	padding-bottom: 10px;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 32px;
    line-height: 36px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;


}

#slide-out-widget-area .inner .off-canvas-menu-container ul.sub-menu li a {
    font-size: 21px;
    line-height: 24px;
	transition: none!important;
	-webkit-transition: none!important;
	-moz-transition: none!important;
}


#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a {
	
}

.swiper-slide.home-slide-covid .content {
    width: 50% !important; 
	padding: 50px 90px;
}


/* ---------------------- MOBILE MEDIA QUERIES ---------------------- */





@media screen and (max-width: 1300px) and (min-width:1000px) {

#trainer .portfolio-items .work-info h3 {
    font-size: 18px !important;
	line-height: 23px !important;

}
	
h6, .row .col h6, body h6 {
   font-size: 18px!important;
	line-height: 36px!important;
}

h5 {
    font-size: 18px!important;
	line-height: 20px!important;
}

#footer-widgets h5 {
    font-size: 14px!important;
}

	
h4 {
    font-size: 18px !important;
	line-height: 20px !important;
}	

header#top nav > ul > li > a, body.material #search-outer #search input[type="text"], header#top nav > ul > li > a {

    font-size: 10px!important;
}
	
#header-outer[data-lhe="default"] header#top nav > ul > li > a {
	padding-left: 13px!important;
    padding-right: 13px!important;
	padding: 5px 10px!important;

}
	
.swiper-slide.home-slide-covid .content {
    width: 50% !important; 
	padding: 50px 90px !important;
}

	
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2, body .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2, body .full-width-content .vc_span12 .swiper-slide .content h2 {
	margin-bottom: 10px !important;
}
	
	
}


@media screen and (min-width : 690px) and (max-width : 1000px) {

body:not(.material) #header-secondary-outer nav > ul > li:last-child {
    border-right: none !important;
}

.span_12 .padding-5-percent {
	margin-top: -60px!important;
}




	
.home-boxes {
	margin-top: -60px!important;
	margin-bottom: 0!important;
}
	
row .col h6, body h6, h6 {
	font-size: 18px !important;
	line-height: 36px !important;	
}	
	
#page-header-bg .span_6 h1, row .col h1, .single.single-post .section-title h1, h1, body h1, #page-header-bg h1 {

    font-size: 50px !important;
    line-height: 44px !important;

}

#trainer .portfolio-items .work-info h3 {
    font-size: 18px !important;
	line-height: 23px !important;

}
	
#available-dogs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
    grid-auto-rows: minmax(100px, auto);
}
	
#single-photos { 
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  grid-auto-rows: minmax(100px, auto);
}
	
header#top nav > ul > li > a, body.material #search-outer #search input[type="text"], header#top nav > ul > li > a {

    font-size: 10px!important;
}
	
#header-outer[data-lhe="default"] header#top nav > ul > li > a {
	padding-left: 10px!important;
    padding-right: 10px!important;
    padding: 5px 10px!important;

}
	
.swiper-slide .content {
    padding: 25px 0px !important;
	
}
	
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2, body .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2, body .full-width-content .vc_span12 .swiper-slide .content h2 {
	margin-bottom: 10px !important;
}
	
.mailbox {
		padding: 0 25px;
	}

	
.swiper-slide .button {
	padding-top: 15px!important;
}
	
#happy-tails img {
	width: 100%;
    padding-right: 0px;
	padding-bottom: 20px;

}
	
.archive-event .ife_event {
    height: auto;

}

#header-outer header#top #logo img {
    padding-top: 0!important;
}

#page-header-bg .span_6 h1 {
    font-size: 70px !important;
}
	.divider-home .divider {
	height: 0!important;
}

.kn-modal {
    margin-left: 10% !important;
	left: 0;
	width: 80% !important;
}
	
}



@media screen and (max-width : 1024px) {
	.uc_hover_overlay_banner .uc_content_outer {
  
    -moz-transform: scale(1)!important;
    -ms-transform: scale(1)!important;
    -webkit-transform: scale(1)!important;
		  transform: scale(1)!important;
}
}

@media screen and (min-width:768px) {
.md\:w-56 {
    width: 25%!important;
}
}

@media screen and (max-width : 690px) {
.no-padding .vc_col-sm-6 {
	width: 100%!important;
}	
	
body.single-facebook_events .row .col .post-featured-img img {
    width: 100%;
	float: none;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	
body.single-facebook_events .row .col img {
    width: 100%;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 40px;
	padding-top: 0;
}
	
body.single-facebook_events .container-wrap {
	padding: 0 20px !important;
}
	
body.single-facebook_events .row .col button {
    padding: 15px 20px;
    font-size: 16px;
}
	
	
	
.swiper-slide.home-slide-covid .content {
    width: 50% !important; 
	padding: 25px 0px !important;
}

	
	


.featured-dogs {
		margin-top: 0;
	}
		
.swiper-slide.home-slide-covid .content h2{
    line-height: 37px !important; 
}

	
	
.span_12 .padding-5-percent {
	margin-top: -45px!important;
}

row .col h6, body h6, h6 {
	font-size: 18px !important;
	line-height: 36px !important;	
}	
	
#page-header-bg .span_6 h1, row .col h1, .single.single-post .section-title h1, h1, body h1, #page-header-bg h1 {

    font-size: 37px !important;
    line-height: 32px !important;

}
	
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2, body .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2, body .full-width-content .vc_span12 .swiper-slide .content h2 {
	margin-bottom: 10px !important;
}
	
#available-dogs {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 40px;
    grid-auto-rows: minmax(100px, auto);
}
	
#single-photos { 
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  grid-auto-rows: minmax(100px, auto);
}

	
.swiper-slide .content {
    width: 35% !important;
	padding: 25px 0px !important;
}
	
.home-boxes {
	margin-top: -45px!important;
	margin-bottom: 0!important;
}

div.mail-list {
    width: 100%;
}
	
div.mail-list-but {
    width: 100%;
}
	
div.mail-list input{
    margin: 0 0 20px 0;
}
	
.mailbox {
		padding: 0 25px;
	}

#mailing-list .nectar_icon_wrap {
	margin: 10px 0 0 0;
}
	
#mailing-list .nectar_icon i {
	font-size: 30px!important;
    line-height: 30px!important;
    height: 30px!important;
    width: 30px!important;
}

.nectar_icon_wrap[data-padding="20px"] .nectar_icon {
    padding: 10px;
}
	
#primary-sidebar {
    padding: 70px 25px 25px;
}

#footer-widgets .container, #copyright .container {
	padding: 0 25px;		
}
	

#happy-tails img {
	width: 100%;
    padding-right: 0px;
	padding-bottom: 20px;

}


.archive-event .ife_event {
    height: auto;

}

.archive-event {
    margin-bottom: 10%!important;

}
	
#header-outer header#top #logo img {
    padding-top: 0!important;
}

#page-header-bg .span_6 h1 {
    font-size: 50px !important;
}
	
	
.divider-home .divider {
	height: 0!important;
}
	
.application .padding-17-percent  {
	padding-left: 5%!important;
	padding-right: 5%!important;
}
	
.kn-view .label, .kn-view label, .kn-view a, .kn-view p, .kn-view span {
    font-size: 100%!important;
}

.kn-form .kn-form-group-2 > li {
    max-width: 100%!important;
}
	
.kn-content .kn-form li.kn-form-col-2 {
    margin-left: 0!important;
}
	
.kn-view form input[type="submit"] {
	font-size: 100%!important;
    height: auto!important;
}

.kn-modal {
    margin-left: 5% !important;
	left: 0;
	width: 90% !important;
}
	
}




@media screen and (max-width : 480px) {
.parallax_slider_outer.first-section .swiper-container .slider-prev, .parallax_slider_outer.first-section .swiper-container .slider-next {
	display: none;
}
	



	
body.single-facebook_events .row .col button {
    padding: 15px 20px;
    font-size: 14px;
}

	
#trainer .portfolio-items .work-info h3 {
    font-size: 18px !important;
	line-height: 23px !important;

}
	
h2.mail-foot, body.home h2.mail-foot {
    font-size: 40px !important;
    line-height: 45px !important;
    margin-bottom: 40px !important;
}

.span_12 .padding-5-percent {
	margin-top: -45px!important;
}

row .col h6, body h6, h6 {
	font-size: 16px !important;
	line-height: 33px !important;	
}	
	
#page-header-bg .span_6 h1, row .col h1, .single.single-post .section-title h1, h1, body h1, #page-header-bg h1 {

    font-size: 32px !important;
    line-height: 28px !important;

}
	
.swiper-slide .content p {
	display: none;
}

	
.home-boxes {
	margin-top: -45px!important;
	margin-bottom: 0!important;
}
	
.divider-home .divider {
	height: 0!important;
}
	
p {
    font-size: 13px;
    line-height: 26px;

}
	
.application .padding-17-percent  {
	padding-left: 5%!important;
	padding-right: 5%!important;
}
	
.kn-modal {
    margin-left: 5% !important;
	left: 0;
	width: 90% !important;
}

	
}
